@charset "UTF-8";
/* CSS Document */

#container {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}
#assignment {
	border-top-width: thin;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-top-color: #000;
	border-left-color: #000;
	padding: 10px;
	margin-top: 0px;
}
#assignment a {
	font-weight: bold;
	text-decoration: none;
	padding: 2px;
	margin-top: 0px;
}
#rightcol {
	float: right;
	width: 400px;
}
#assignment:hover {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-top-color: #000;
	border-left-color: #000;
	background-image: url(images/grain_light.gif);
	padding: 10px;
}
body {
	background-image: url(images/grain_dark.gif);
	margin: 0px;
}
h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	background-color: #933;
	margin-bottom: 0px;
}
#assignment a:hover {
	font-weight: bold;
	text-decoration: none;
	padding: 2px;
	color: #FFF;
	background-color: #039;
}
#leftcol {
	width: 600px;
	float: left;
}
#rightcolbody {
	background-image: url(images/grain_light.gif);
	padding: 10px;
	width: 380px;
}
#top {
	background-image: url(images/topsquare.jpg);
	background-repeat: repeat-x;
}
